body {
    background-color: rgb(220, 220, 220);
    color: black;
}

#headerDiv {
    display: flex;
    flex-direction: row; 
    flex-wrap: wrap;
    max-width: 95%;
    height: auto;
    margin-bottom: 20px;
    padding-bottom: 10px;
}

#logoDiv {
    width:250px;
    left: 10px;
    position: relative;
}

#popLogoImg {
    width: 100%;
    position: relative;
    left: 0%;
    top: 0%;
    display: block;
}

#headerLinkDiv {
    font-size: 80px;
    display: flex;
    align-items: center;
    font-weight: bold;
    font-family: Rockwell;
    margin: auto;
}

#content {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    margin-left: 10px;
}

#textContent {
    font-size: 35px;
    width: 45%;
    font-family: Rockwell;
}

#fistDiv {
    width: 40%;
    position: relative;
    display: flex;
    left: 8%;
}

#fistImg {
    width: 100%;
    position: relative;
    top: -80px;
    mask-image: 
        linear-gradient(to bottom, transparent, black 25%, black 75%, transparent),
        linear-gradient(to right, transparent, black 25%, black 75%, transparent);
    mask-composite: intersect;
}

#message {
    width: 100%;
    height: 150px;
    font-size: 25px;
    font-family: Rockwell;
}

#submit {
    width: 100px;
    height: 40px;
    font-size: 25px;
    font-family: Rockwell;
}

input {
    height: 35px;
    width: 35%;
    font-size: 20px;
    font-family: Rockwell;
}

@media (max-width: 1800px) {

    #fistImg {
        top: -80px;
    }
}

@media (max-width: 1400px) {
    input{
        width: 50%;
    }

    #fistImg {
        top: -50px;
    }
}

@media (max-width: 800px) {

    #headerDiv {
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }

    #headerLinkDiv {
        font-size: 40px;
    }

    #content{
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    #textContent {
        font-size: 20px;
        justify-content: center;
        align-items: center;
        width: 80%;
    }

    #message {
        min-width: 100%;
        font-size: 15px;
    }

    #submit {
        width: 60px;
        height: 30px;
        font-size: 15px;
    }

    input {
        font-size: 15px;
        height: 20px;
        width: 70%
    }

    #fistImg {
        top: 0px;
        width: 100%; 
        left: 0;
    }
    
    #fistDiv {
        width: 300px;
        left: 0;
    }

}

@media (max-width: 500px) {

    .g-recaptcha {
        transform: scale(0.77);
        transform-origin: 0 0;
      }
      
}